IOS CVE-2007-5547 Cross-Site Scripting Vulnerability

Bugtraq ID: 81522
Class: Input Validation Error
CVE: CVE-2007-5547
Remote: Yes
Local: No
Published: Oct 18 2007 12:00AM
Updated: Oct 18 2007 12:00AM
Credit: Unknown
Vulnerable: Cisco IOS 12.2(58)SE
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus